Module:Sandbox/User:Waddie96/table/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Waddie96 at 13:51, 13 October 2025 (add). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{subst:template for discussion|help=off}} */.cdx-table {
	border: solid 1px #A2A9B1;
	border-collapse: collapse;
	margin: 20px 0;
	text-align: left;
	width: 100%;
}

/* @noflip */
.cdx-table th,
.cdx-table-demo td {
	/* The larger right padding matches that of .jquery-tablesorter th.headerSort */
	padding: 12px 21px 12px 12px;
	background-position: center right;
}

/* Note that .rtl here is the interface language direction */
/* @noflip */
body.rtl .cdx-table-demo th,
body.rtl .cdx-table-demo td {
	padding: 12px 12px 12px 21px;
	background-position: center left;
}

.cdx-table-demo th {
	border-bottom: solid 1px #A2A9B1;
}

.cdx-table-demo td {
	border-bottom: solid 1px #C8CCD1;
}

.cdx-table-demo tr:last-child td {
	border-bottom: 0;
}